<?php
/**
 * 品牌列表
 * @Copyright (C) 2016 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaol <1094186793@qq.com>
 */

namespace Home\Controller;
use Think\Controller;
class BrandController extends BaseController {
    public function index(){
        $brand=D('Common/Brand')->get_brand_list();
        $this->assign('brandlist',$brand);
        $this->assign('tplseo_title','品牌_'.C('WEB_SITE_TITLE'));
        $this->display();
    }
	public function cont(){
		$param=I('param.');
		$data=D('Common/Brand')->get_cont($param);
		if($data['status']==0)$this->error($data['msg']);
		$this->assign($data);
        $this->assign('tplseo_title',$data['brand']['brand_name'].'_'.C('WEB_SITE_TITLE'));
        $this->assign('tplseo_keywords',empty($brand['brand']['seokeywords'])?$data['brand']['brand_name']:$brand['brand']['seokeywords']);
        $this->assign('tplseo_description',empty($brand['brand']['seodescription'])?$data['brand']['brand_name']:$brand['brand']['seodescription']);
        $this->display();
    }
}
?>